glutAddMenuEntry(3GLUT)

NAME
glutAddMenuEntry - adds a menu entry to the bottom of the current menu.

SYNTAX
#include <GLUT/glut.h>

void glutAddMenuEntry(char *name, int value);

ARGUMENTS

name
    ASCII character string to display in the menu entry.

value
    Value to return to the menu's callback function if the menu entry is selected.

DESCRIPTION
glutAddMenuEntry adds a menu entry to the bottom of the current menu. The string name will be displayed for the newly added menu entry. If the menu entry is selected by the user, the menu's callback will be called passing value as the callback's parameter.

SEE ALSO
glutAddSubMenu, glutCreateMenu, glutChangeToMenuEntry, glutRemoveMenuItem

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)